## string-template-maven-plugin 1.1

=== debian/changelog ===
string-template-maven-plugin (1.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Andrius Merkys ]
  * Fix watch file.
  * Update debian/copyright.
  * Wrap and sort.
  * Switch to my Debian email address.

 -- Andrius Merkys <merkys@debian.org>  Wed, 06 Sep 2023 02:05:16 -0400

string-template-maven-plugin (1.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 14:38:33 +0100

string-template-maven-plugin (1.1-1) unstable; urgency=medium

  * Initial release (Closes: #911302)

 -- Andrius Merkys <andrius.merkys@gmail.com>  Wed, 24 Oct 2018 12:22:56 +0200
