=== debian/control ===
Source: string-template-maven-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 libmaven-resolver-java,
 libmaven3-core-java,
 libmojo-executor-java,
 libplexus-component-metadata-java,
 libstringtemplate4-java,
 maven-debian-helper,
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/java-team/string-template-maven-plugin
Vcs-Git: https://salsa.debian.org/java-team/string-template-maven-plugin.git
Homepage: https://kevinbirch.github.io/string-template-maven-plugin

Package: libstring-template-maven-plugin-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends},
Description: StringTemplate Maven Plugin
 This plugin allows one to execute StringTemplate template files during a Maven
 build. The values for templates can come from static declarations or from a
 Java class specified to be executed.
