=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?@ANY_VERSION@(@ARCHIVE_EXT@)%@PACKAGE@-$1$2%,repack,compression=xz" \
 https://github.com/kevinbirch/string-template-maven-plugin/tags \
 (?:.*?/)?string-template-maven-plugin-@ANY_VERSION@@ARCHIVE_EXT@
